/* .formulario{
	border: 2px white solid;
	background-color: rgba(255,255,255,0.5);
	padding: 2%;
} */
.paddingOk{
	padding: 1%;
}
.estiloInput{
	min-width: 254px;
	min-height: 40px;
	border-style: solid;
	border-color: #0a4791;
	border: 3px;
	color: #0a4791;
	size: 14px;
	margin: 5px;
	padding: 12px;
	background-color: rgba(255, 255, 255, 0.5);
}
.inputCatcha{
	min-width: 200px;
	min-height: 40px;
}
.ocultar{
	display:none;
}
.error{
	color:rgb(102, 5, 54);
	font-size: 13px;
}
.imgDelCatcha{
	width: 170px;
	height: 42px;
	margin-left:-5px;
}
.okCatcha{
	color:rgb(1, 19, 5);
	font-size: 13px;
}
.tamanioInputCap{
	width: 138px!important;
	height: auto;
	border-style: solid;
	border-color: #0a4791;
	border: 3px;
	color: #0a4791;
	size: 14px;
	margin: 5px;
	padding: 12px;
	background-color: rgba(255, 255, 255, 0.5);
}
.tamanioInputCap::placeholder{
	color: #0a4791;
}
.formatoCatcha{
/*    background-color:#0a4791;*/
	background-color:rgba(10, 71, 145, 0.61);
	/*width:auto;
	height:auto;*/
    border-radius: 5px;
}

.btn_actualizar
{
	color: #333;
	background: #fff;
	height: 45px;
}

.btn_actualizar:hover
{
	color: #ff3322;
}

.contenador_canvas
{
	background: #fff;
	height:45px;
	width:150px
}
/*Php formulario*/
.enviadoOk{
	width: auto;
   /*width: auto;*/
	height: auto;
   /* margin-top: 2%!important;*/
   
	font-size: 18px;
	background-color: green;
	padding: 10px;
	border-radius: 5px;
	animation-name: animOK;
	animation-duration: 16s;
	animation-iteration-count: infinite;
  }
  .enviadoError{
	width: auto;
	height: auto;
	font-size: 18px;
	padding: 10px;
	border-radius: 5px;
	animation-name: animError;
	animation-duration: 16s;
	animation-iteration-count: infinite;
  }
  @keyframes animOK{
	0% {background-color: rgb(1, 102, 1);color:white;} 
   25% {background-color: rgb(0, 255, 0);color:black;} 
   50% {background-color: rgb(1, 102, 1);color:white;}
   75% {background-color: rgb(1, 255, 1);color:black;} 
  100% {background-color: rgb(1, 102, 1);color:white;} 
  }
  @keyframes animError{
	0% {background-color: rgb(135, 4, 4);color:white;}
   25% {background-color: rgb(253, 37, 37);color:rgb(0, 0, 0);}
   50% {background-color: rgb(135, 4, 4);color:white;} 
   75% {background-color: rgb(253, 37, 37);color:rgb(0, 0, 0);} 
  100% {background-color: rgb(135, 4, 4);color:white;} 
  }
  .anularPantalla{
	display:none;
  }

  .img-capcha-formato{
	width: 100%;
	height: 100%;
  }
  /*php formulario*/